function FileData_Pairs(x)
{
x.t("possibilit\u00e9","d\u2019ex\u00e9cuter");
x.t("l\u2019\u00e9criture","fichiers");
x.t("gestion","commutateur");
x.t("l\u2019onglet","outils");
x.t("fonctions","contr\u00f4le");
x.t("des","fonctions");
x.t("vous","offre");
x.t("fichiers","configuration");
x.t("fichiers","utilisateurs.");
x.t("que","red\u00e9marrage");
x.t("que","lecture");
x.t("commutateur","consoles");
x.t("red\u00e9marrage","mise");
x.t("mise","jour");
x.t("consoles","distantes");
x.t("offre","possibilit\u00e9");
x.t("contr\u00f4le","gestion");
x.t("contr\u00f4le","l\u2019onglet");
x.t("contr\u00f4le","ex\u00e9cution");
x.t("contr\u00f4le","mat\u00e9riel");
x.t("configuration","fichiers");
x.t("s\u00e9lectionn\u00e9","telles");
x.t("telles","que");
x.t("distantes","ex\u00e9cution");
x.t("ex\u00e9cution","fonctions");
x.t("outils","vous");
x.t("jour","ainsi");
x.t("d\u2019ex\u00e9cuter","des");
x.t("lecture","l\u2019\u00e9criture");
x.t("utilisateurs.","l\u2019onglet");
x.t("ainsi","que");
x.t("mat\u00e9riel","s\u00e9lectionn\u00e9");
}
